Bug 455937 - yum update fails on updating Networkmanager
Summary: yum update fails on updating Networkmanager
Keywords:
Status: CLOSED DUPLICATE of bug 451519
Alias: None
Product: Fedora
Classification: Fedora
Component: NetworkManager
Version: 8
Hardware: ia64
OS: Linux
low
low
Target Milestone: ---
Assignee: Dan Williams
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2008-07-18 21:35 UTC by Ray Redd
Modified: 2014-01-21 23:03 UTC (History)
6 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2008-07-24 22:37:55 UTC
Type: ---


Attachments (Terms of Use)
This is the transcript of the yum update (10.94 KB, text/plain)
2008-07-18 21:35 UTC, Ray Redd
no flags Details

Description Ray Redd 2008-07-18 21:35:37 UTC
Description of problem:  This is not a complaint against yum but against the
Fedora 8 repositories in their current condition.  

A yum update fails with the following error message:

ERROR with rpm_check_debug vs depsolve:
Package NetworkManager needs NetworkManager-glib = 1:0.7.0-0.6.7.svn3370.fc8,
this is not available.

Version-Release number of selected component (if applicable):


How reproducible:  It's happened multiple times since Monday, July 14.  


Steps to Reproduce:
1.  Run yum
2.
3.
  
Actual results:  It stops as described above.  I have attached a transcript of
the most recent session.


Expected results:  Yum updates should go without this kind of hitch.


Additional info:

Comment 1 Ray Redd 2008-07-18 21:35:37 UTC
Created attachment 312171 [details]
This is the transcript of the yum update

Comment 2 Dan Williams 2008-07-24 22:37:55 UTC

*** This bug has been marked as a duplicate of 451519 ***


Note You need to log in before you can comment on or make changes to this bug.